* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: "Open Sans", sans-serif;
    background: #fff;
    overflow-x: hidden;
}

/* =====================
   HERO
===================== */

.hero-section {
    overflow-x: hidden;
    padding: 70px 0;
}

.hero-grid {
    padding: 70px 0 0;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
}

.hero-grid-colum-left {
    display: flex;
    align-items: center;
}

.hero-left-section {
    z-index: 3;
    position: relative;
}

.hero-tag {
    color: #4b34d5;
    font-weight: 700;
    letter-spacing: 3px;
    display: inline-block;
    margin-bottom: 20px;
}

.hero-tag::after {
    content: "";
    display: block;
    width: 60px;
    height: 3px;
    background: #4b34d5;
    margin-top: 10px;
}

.hero-title {
    font-size: 68px;
    line-height: 1.05;
    font-weight: 700;
    color: #05052D;
    margin-bottom: 25px;
}

.hero-title span {
    color: #5A3FFF;
}

.hero-description {
    font-size: 20px;
    line-height: 1.8;
    color: #666;
    max-width: 600px;
}

/* FEATURES */

.hero-features {
    display: flex;
    flex-wrap: wrap;
    gap: 30px;
    margin: 35px 0;
}

.feature-item {
    display: flex;
    align-items: center;
    gap: 12px;
    font-weight: 600;
}

.feature-item img {
    width: 28px;
    height: 28px;
    object-fit: contain;
}

/* BUTTONS */

.hero-buttons {
    display: flex;
    gap: 20px;
    flex-wrap: wrap;
}

.btn-primary-custom {
    background: #5A3FFF;
    color: #fff;
    text-decoration: none;
    padding: 18px 35px;
    border-radius: 14px;
    font-weight: 700;
}

.btn-primary-custom:hover {
    color: #fff;
}

.btn-outline-custom {
    border: 2px solid #5A3FFF;
    color: #5A3FFF;
    text-decoration: none;
    padding: 18px 35px;
    border-radius: 14px;
    font-weight: 700;
}

/* =====================
   HERO IMAGE
===================== */

.hero-image-wrapper {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
}

.hero-bg-circle {
    position: absolute;
    width: 500px;
    height: 500px;
    border-radius: 50%;
    background: rgba(90, 63, 255, .05);
    filter: blur(50px);
}

.hero-image {
    width: 100%;
    width: 850px;
    position: relative;
    z-index: 2;
    animation: floatImage 5s ease-in-out infinite;
}

@keyframes floatImage {

    0%,
    100% {
        transform: translateY(0px);
    }

    50% {
        transform: translateY(-12px);
    }
}

/* =====================
   STATS
===================== */

.stats-box {
    margin-top: 70px;
    background: #fff;
    border-radius: 20px;
    box-shadow: 0 10px 35px rgba(0, 0, 0, .05);
    padding: 35px;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 30px;
}

.stat-item {
    display: flex;
    align-items: center;
    gap: 15px;
}

.state-circle {
    width: 60px;
    height: 60px;
    border-radius: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.bg-lavender-lite {
    background-color: lavender;
}

.bg-green-lite {
    background-color: #0afb5f2b;
}

.bg-violet-lite {
    background-color: lavender;
}

.bg-blue-lite {
    background-color: #4c4ffe14;
}

.stat-item img {
    width: 40px;
    height: 40px;
    object-fit: contain;
}

.stat-item h3 {
    font-size: 34px;
    font-weight: 800;
    margin-bottom: 5px;
}

.stat-item p {
    margin: 0;
    color: #777;
}

/* =====================
   RESPONSIVE
===================== */

@media(max-width:1300px) {
    .hero-title {
        font-size: 62px;
    }

    .hero-description {
        font-size: 18px;
    }

    .stats-box {
        margin-top: 40px;
    }

    .state-circle {
        width: 50px;
        height: 50px;
    }

    .stat-item img {
        width: 30px;
        height: 30px;
    }

    .hero-image {
        width: 100%;
        width: 650px;
    }

}

@media(max-width:1024px) {
    .testi-agg-item{
        flex-direction: column;
    }

    .testi-agg-item>div{
        text-align: center;
    }
}

@media(max-width:991px) {

    .hero-section .container {
        max-width: 96%;
    }

    .hero-tag {
        letter-spacing: 2.5px;
        font-size: 13px;
        margin-bottom: 13px;
    }

    .hero-tag::after {
        height: 2px;
        margin-top: 5px;
    }

    .hero-title {
        font-size: 55px;
    }

    .hero-description {
        font-size: 16px;
        margin: auto;
    }

    .hero-image {
        margin-top: 50px;
    }

    .stats-box {
        padding: 20px;
        gap: 20px;
    }

    .stat-item h3 {
        font-size: 24px;
        font-weight: 700;
        margin-bottom: 5px;
    }

    .stat-item p {
        font-size: 12px;
    }

    .state-circle {
        width: 40px;
        height: 40px;
    }

    .stat-item img {
        width: 25px;
        height: 25px;
    }
}


@media(max-width:875px) {
    .hero-title {
        font-size: 50px;
    }

    .hero-image {
        width: 550px;
    }
}


@media(max-width:789px) {

    .hero-grid {
        padding: 70px 0 0;
        display: grid;
        grid-template-columns: repeat(1, 1fr);
    }

    .hero-description {
        margin: 0;
        font-size: 16px;
    }

    .hero-features {
        width: 85%;
        margin: 35px auto;
        justify-content: space-between;
    }

    .stats-box {
        grid-template-columns: repeat(2, 1fr);
    }

    .testi-agg-item-d-none{
        display: none;
    }
}

@media(max-width:675px) {
.testi-agg-stats{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
}
}

@media(max-width:625px) {
    .hero-section {
        padding: 30px 0;
    }

    .feature-item img {
        width: 20px;
        height: 20px;
    }

    .feature-item {
        font-size: 14px;
    }

}

@media(max-width:576px) {
    .hero-title {
        font-size: 42px;
    }

    .hero-description {
        font-size: 14px;
    }

    .hero-features {
        width: 100%;
        gap: 10px;
    }

    .feature-item {
        gap: 8px;
    }

    .stat-item {
        display: flex;
        align-items: center;
        gap: 15px;
        flex-direction: column;
    }

    .stat-item>div {
        text-align: center;
    }

}

@media(max-width:425px) {

    .hero-title {
        font-size: 38px;
    }

    .feature-item {
        font-size: 12px;
    }

}